using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ObjectHierarchy : MonoBehaviour {

    public GameObject Land1, Land2, TopUI;

	void Start () {
        Land1.transform.SetAsFirstSibling();
        Land2.transform.SetAsFirstSibling();
        //TopUI.transform.SetAsLastSibling();
    }
}
